api_documentation: http://docs.ros.org/fuerte/api/dmp/html
authors: Scott Niekum
brief: dmp
bugtracker: ''
depends:
- rospy
- std_msgs
- roscpp
- eigen
depends_on: []
description: "\n\n     dmp\n\n  "
doc_job: doc-fuerte-dmp
license: BSD
maintainers: ''
metapackages:
- dmp
msgs:
- DMPData
- DMPTraj
- DMPPoint
package_type: package
repo_name: dmp
repo_url: ''
srvs:
- LearnDMPFromDemo
- GetDMPPlan
- SetActiveDMP
timestamp: 1388747968.263402
url: http://ros.org/wiki/dmp
vcs: git
vcs_uri: https://github.com/sniekum/dmp.git
vcs_version: master
